@charset "utf-8";
body{
    font-family:'Microsoft YaHei','微软雅黑' ;
    font-size: .14rem;    
    color: #000;
  background: #fff;
}
body *{
  color: #000;
}
a:hover{
  color: #f96a3e;
}
.zc-width{
  width: 14.4rem;
  margin: 0 auto;
  position: relative;
}
.zc-c-img{
  max-width: 100%;
  position: absolute;
  width: 100%;
  object-fit: cover;
  height: 100%;
  left: 0;
  top: 0;
  transition: all .3s;
}
.header{
  width: 100%;
  position: relative;
  border-top: 5px solid #22648d;
}
.zc-nav-box{
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.zc-nav-box .logo a{
   display: flex;
   align-items: center;
}
.zc-nav-box .logo img{
  width: 1rem;
  margin-right: .2rem;
}
.zc-nav-box .logo h1{
  font-size: .3rem;
  color: #22648d;
}
.zc-nav-box .menu{
  width: .6rem;
  background: #22648d;
  padding: .1rem;
}
.zc-nav-box .menu img{
  width: 100%;
}
.zc-nav-float{
  position: fixed;
  right: -3rem;
  top: 1rem;
  background: rgba(34,100,141,.9);
  padding: .5rem .5rem;
  z-index: 100;
  transition: all .5s;
}
.zc-nav-float.show{
  right: 0;
}
.zc-nav-float li{
  display: block;
  width: 100%;
}
.zc-nav-float li a{
  display: block;
  line-height: 1rem;
  font-size: .2rem;
  border-bottom: 1px solid rgba(255,255,255,.1);
  color: #fff;
}
.zc-footer{
  border-top: 2px solid #22648d;
  padding: .5rem;
}
.zc-footer .winfo p{
  text-align: center;
  font-size: .16rem;
  line-height: .36rem;
}
.index-banner{
  height: 4.8rem;
}
.index-banner .imgb{
  width: 100%;
  height: 100%;
  position: relative;
}
.index-banner .imgb img{
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  transition: .5s;
}
.index-banner .dots{
  position: absolute;
  right: .3rem;
  bottom: .3rem;
  z-index: 1000;
}
.index-banner .swiper-pagination-bullet.swiper-pagination-bullet-active {
    width: .3rem;
    background: #22648d;
}
.index-banner .swiper-pagination-bullet {
    border-radius: 0px;
    background: #FFF;
    opacity: 1;
    margin-left: .12rem;
    width: .1rem;
    height: .1rem;
    transition: ease all 0.3s;
    display: inline-block;
}
.zc-menu-bar{
  background:  #22648d;
  margin-bottom: .5rem;
}
.zc-menu-bar ul{
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.zc-menu-bar li{
  padding: .2rem 0;
  border-right: 1px solid rgba(255,255,255,.3);
  width: 20%;
  box-sizing: border-box;
}
.zc-menu-bar li:last-child{
  border-right: none;
}
.zc-menu-bar li a{
  display: block;
  color: #fff;
  font-size: .18rem;
  text-align: center;
}
.zc-menu-top-bar{
  background: #efefef;
  margin-top: .5rem;
  padding: .2rem 0;
}
.zc-menu-top-bar h3{
  font-size: .3rem;
  color: #22648d;
}
.theme-tl{
  margin-bottom: .4rem;
  position: relative;
  border-bottom: 2px solid #22648d;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.theme-tl h3{
  background: #22648d;
  color: #fff;
  font-size: .3rem;
  display: inline-block;
  padding: .1rem .2rem; 
}
.theme-tl .more{
  font-size: .16rem;
  color: #22648d;
}
.zc-aboutus{
  overflow: hidden;
}
.zc-aboutus .aboutimg{
  width: 2.8rem;
  margin-right: .2rem;
  float: left;
}
.zc-aboutus p{
  font-size: .16rem;
  line-height: 2;
  margin-bottom: .2rem;
  text-indent: 2em;
}
.zc-products-list{
  overflow: hidden;
}
.zc-products-list li{
  width: calc((100% - .6rem)/4);
  margin-bottom: .2rem;
  margin-right: .2rem;
  float: left;
}
.zc-products-list li:nth-child(4n){
  margin-right: 0rem;
}
.zc-products-list li a{
  display: block;
  position: relative;
}
.zc-products-list .cover{
  position: relative;
  width: 100%;
  height: 2.2rem;
  overflow: hidden;
}
.zc-products-list a:hover .zc-c-img{
  -moz-transform: scale(1.2); 
  -ms-transform: scale(1.2); 
  -o-transform: scale(1.2); 
  -webkit-transform: scale(1.2); 
  transform: scale(1.2);
}
.zc-products-list .info{
  padding: .2rem;
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 0%;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  background: rgba(251, 203, 73, .95);
  transition: all .3s;
}
.zc-products-list a:hover .info{
  height: 100%;
}
.zc-products-list h6{
  text-align: center;
  color: #fff;
}
.index-com-sec{
  margin-bottom: .5rem;
}
.zc-com-title{
  font-size: .18rem;
}
.zc-projectcases-list{
  overflow: hidden;
}
.zc-projectcases-list li{
  width: calc((100% - .8rem)/4);
  margin-bottom: .2rem;
  margin-right: .2rem;
  float: left;
  box-sizing: border-box;
  overflow: hidden;
}
.zc-projectcases-list .cover{
  position: relative;
  width: 100%;
  height: 2.2rem;
  overflow: hidden;
}
.zc-projectcases-list a:hover .zc-c-img{
  -moz-transform: scale(1.2); 
  -ms-transform: scale(1.2); 
  -o-transform: scale(1.2); 
  -webkit-transform: scale(1.2); 
  transform: scale(1.2);
}
.zc-projectcases-list .info{
  padding: .2rem;
}
.zc-projectcases-list h6{
  text-align: center;
}
.zc-news-list{
  overflow: hidden;
}
.zc-news-list li{
  width: calc((100% - .8rem)/4);
  margin-bottom: .2rem;
  margin-right: .2rem;
  float: left;
  box-sizing: border-box;
  overflow: hidden;
}
.zc-news-list .cover{
  position: relative;
  width: 100%;
  height: 2.2rem;
  overflow: hidden;
}
.zc-news-list a:hover .zc-c-img{
  -moz-transform: scale(1.2); 
  -ms-transform: scale(1.2); 
  -o-transform: scale(1.2); 
  -webkit-transform: scale(1.2); 
  transform: scale(1.2);
}
.zc-news-list .info{
  padding: .2rem;
}
.zc-news-list h6{
  text-align: center;
}
.zc-news-detail .news-name{
  border-bottom: 1px solid #efefef;
  padding-bottom: .2rem;
  margin-bottom: .5rem;
}
.zc-news-detail .news-name h4{
  text-align: center;
  font-size: .2rem;
  line-height: 1.5;
}
.zc-news-detail .cover{
  width: 3rem;
  margin: 0 auto .2rem auto;
  position: relative;
}
.zc-news-detail .cover img{
  width: 100%;
}
.zc-news-detail .news-txt{
  overflow: hidden;
}
.zc-news-detail .news-txt p{
  font-size: .16rem;
  line-height: 2;
  text-indent: 2em;
  margin-bottom: .2rem;
}
.zc-article-txt{
  font-size: .16rem;
  line-height: 2;
  margin-bottom: .2rem;
  text-indent: 2em;
}
.zc-page-box{
  padding: .5rem 0;
}
.zc-page-box .contactus{
  min-height: 5rem;
  display: flex;
  justify-content: space-between;
}
.zc-page-box .contactus .cover{
  width: 4rem;
}
.zc-page-box .contactus .cover img{
  width: 100%;
}
.zc-page-box .contactus .info{
  width: calc(100% - 4.4rem);
}
.zc-page-box .contactus p{
  font-size: .16rem;
  line-height: .48rem;
  border-bottom: 1px solid #efefef;
}
.zc-products-detail .products-name{
  border-bottom: 1px solid #efefef;
  padding-bottom: .2rem;
  margin-bottom: .5rem;
}
.zc-products-detail .products-name h4{
  text-align: center;
  font-size: .2rem;
  line-height: 1.5;
}
.zc-products-detail .cover{
  width: 7rem;
  margin: 0 auto .2rem auto;
}
.zc-products-detail .cover img{
  width: 100%;
  position: relative;
}
.zc-products-detail .products-txt p{
  font-size: .16rem;
  line-height: 2;
  text-indent: 2em;
  margin-bottom: .2rem;
}
.zc-projectcases-detail .projectcases-name{
  border-bottom: 1px solid #efefef;
  padding-bottom: .2rem;
  margin-bottom: .5rem;
}
.zc-projectcases-detail .projectcases-name h4{
  text-align: center;
  font-size: .2rem;
  line-height: 1.5;
}
.zc-projectcases-detail .cover{
  width: 3rem;
  margin: 0 auto .2rem auto;
  position: relative;
}
.zc-projectcases-detail .cover img{
  width: 100%;
}
.zc-projectcases-detail .projectcases-txt p{
  font-size: .16rem;
  line-height: 2;
  text-indent: 2em;
  margin-bottom: .2rem;
}
.zc-promise .promiseimg{
  width: 80%;
  display: block;
  margin: 0 auto;
}
.zc-advert .advertimg{
  width: 50%;
  display: block;
  margin: 0 auto;
}
.zc-projectcases-type{
  display: flex;
  justify-content: space-between;
  margin-bottom: .5rem;
}
.zc-projectcases-type h4{
  font-size: .18rem;
  width: 1rem;
}
.zc-projectcases-type .typelist{
  width: calc(100% - 1.2rem);
  overflow: hidden;
}
.zc-projectcases-type .typelist a{
  font-size: .16rem;
  padding: .1rem .2rem;
  background: #efefef;
  text-align: center;
  line-height: 1;
  display: inline-block;
  margin-right: .2rem;
  margin-bottom: .2rem;
}
.zc-projectcases-type .typelist a.sel{
  background: #22648d;
  color: #fff;
}
.pb-page-list {
  margin: 40px 0;
  justify-content: flex-end;
  align-items: center;
  display: flex;
  width: 100%;
}

.pb-page-list .left {
  margin-right: 40px;
  width: 8px;
  height: 14px;
}

.pb-page-list .right {
  margin-left: 40px;
  width: 8px;
  height: 14px;
}

.pb-page-list .num {
  width: 32px;
  height: 32px;
  font-size: 14px;
  color: #333333;
  cursor: pointer;
}

.pb-page-list .num.active {
  background-image: linear-gradient(#ffffff, #ffffff), linear-gradient(#1a73e8, #1a73e8);
  background-blend-mode: normal, normal;
  border: solid 1px #1a73e8;
}
.zc-aboutus   .cv{
  width: 5rem;
  height: 3.48rem;
  overflow: hidden;
  position: relative;
  border-radius: .2rem;
  box-shadow: 0 5px 10px rgba(0, 0, 0, 0.15);
  float: left;
  margin: 0 .5rem .5rem 0;
}
.zc-aboutus   .cv .in{
  width: 100%;
  height: 100%;
  position: relative;
}
.zc-aboutus   .cv .in img{
    max-width: 100%;
    position: absolute;
    width: 100%;
    object-fit: cover;
    height: 100%;
    left: 0;
    top: 0;
}
.zc-aboutus  .cv  .play{
  background: url(../images/play.png) no-repeat center center;
  width: .8rem;
  height: .8rem;
  border-radius: 50%;
  position: absolute;
  left: 50%;
  top: 50%;
  margin-top: -.4rem;
  margin-left:  -.4rem;
  cursor: pointer;
  background-size: 100%;
}
.gobal-video-box{
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: rgba(0,0,0,.1);
  z-index: 10000000000000000000000000;
  display: none;
}
.gobal-video-box .inner{
   width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;  
}
.gobal-video-box.show{
  display: block;
}
.gobal-video-box .cont{
  width: 6.8rem;
  min-height: 2rem;
  background: #fff;
  position: relative;
  padding: .2rem;
  box-shadow: 0px 6px 10px 0px rgba(5, 25, 59, 0.2);
}
.gobal-video-box .cont video{
  width: 100%;
}
.gobal-video-box .inner .close{
  position: absolute;
  right: -.2rem;
  top: -.2rem;
  width: .44rem;
  height: .44rem;
  border-radius: 50%;
  background: #0360c4;
  border: 3px solid #fff;
  padding: .1rem;
  overflow: hidden;
  display: flex;
  align-items: center;
  justify-content: center;
  cursor: pointer;
}
.gobal-video-box .inner .close:hover{
  animation: rotateAnimation 2s linear;
}
.gobal-video-box .inner .close img{
  width: 100%;
}

@media (max-width: 1440px){
  .zc-width{
     width: calc(100% - 1rem);
  }

}
@media (max-width: 799px){
  .zc-footer .winfo p{
    line-height: .68rem;
    font-size: .26rem;
  }
  .index-com-sec{
     margin-bottom: 1rem;
  }
  .zc-aboutus .ct p{
    font-size: .26rem;
  }
  .zc-aboutus .aboutimg{
    width: 100%;
  }
  .zc-aboutus p{
    font-size: .26rem;
  }
  .zc-article-txt{
    font-size: .26rem;
  }
  .zc-com-title{
    font-size: .3rem;
    line-height: 1.2;
  }
  .zc-products-list .cover,.zc-projectcases-list  .cover{
      position: relative;
      height: 35vw;
  }

  .zc-products-list ul,.zc-projectcases-list ul{
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  }
  .zc-products-list li,.zc-projectcases-list li{
    width: 48%;
    margin-right: 0;
  }
  .zc-page-box .contactus{
    display: block;
  }
  .zc-page-box .contactus .cover{
    width: 100%;
    margin-bottom: .5rem;
  }
  .zc-page-box .contactus .info{
    width: 100%;
  }
  .zc-page-box .contactus p{
   font-size: .26rem;
   line-height: 1rem;
  }
  .zc-products-detail .products-name h4,.zc-projectcases-detail .projectcases-name h4,,.zc-news-detail .news-name h4{
    font-size: .3rem;
  }
  .zc-products-detail .products-txt img,.zc-projectcases-detail .projectcases-txt  img,.zc-news-detail .news-txt img{
    width: 80vw;
    margin: 0 auto .5rem auto ;
  }
  .zc-products-detail .products-txt p,.zc-projectcases-detail .projectcases-txt p,.zc-news-detail .news-txt p{
    font-size: .26rem;
    margin-bottom: .3rem;
  }
  .zc-menu-bar li a{
    font-size: .26rem;
  }
  .theme-tl h3{
    font-size: .36rem;
  }
  .theme-tl .more{
    font-size: .26rem;
  }
  .zc-promise .promiseimg{
    width: 100%;
  }
  .zc-advert .advertimg{
    width: 100%;
  }
  .zc-projectcases-type{
    display: block;
  }
  .zc-projectcases-type h4{
    font-size: .3rem;
    width: 100%;
    margin-bottom: .2rem;
  }
  .zc-projectcases-type .typelist{
    width: 100%;
  }
  .zc-projectcases-type .typelist a{
  font-size: .26rem;
  padding: .1rem .2rem;
  background: #efefef;
  text-align: center;
  line-height: 1;
  display: inline-block;
  margin-right: .2rem;
  margin-bottom: .2rem;
  }
  .zc-menu-top-bar h3{
    font-size: .4rem;
  }
  .zc-nav-float li a{
    font-size: .3rem;
  }

}